Bug 501400 - Review Request: 389-ds - 389 Directory, Administration, and Console Suite
Review Request: 389-ds - 389 Directory, Administration, and Console Suite
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-18 18:09 EDT by Rich Megginson
Modified: 2014-11-10 15:22 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-17 17:22:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dennis: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rich Megginson 2009-05-18 18:09:41 EDT
Spec URL: http://rmeggins.fedorapeople.org/pkgreview/389-ds.spec
SRPM URL: http://rmeggins.fedorapeople.org/pkgreview/389-ds-1.1.3-2.src.rpm
Description: The 389 Directory Server, Administration Server, and Console Suite provide the LDAPv3 server, the httpd daemon used to administer the server, and the console GUI application used for server and user/group administration.

This is a rename of fedora-ds to 389-ds

Compiles cleanly in mock

rpmlint /var/lib/mock/fedora-10-i386/result/*.rpm
389-ds.src: W: no-%build-section
- this is a meta package which allows you to install 389-ds and get all of the other 389 packages.  There is no source, only Requires: for the other packages.

2 packages and 0 specfiles checked; 0 errors, 1 warning.
Comment 1 Rich Megginson 2009-06-04 10:25:35 EDT
Any takers?  What can I do to help this along?
Comment 2 Rich Megginson 2009-06-23 10:20:04 EDT
What can I do to speed up the package review process?  I will not be able to release the 389 directory server suite without this package.
Comment 3 Dennis Gilmore 2009-07-17 16:46:54 EDT
obsoletes/provides is good

there should be an empth %build section  please add when importing.


build in mock 
no sources

rpmlint has one warning that should be fixed
389-ds.src: W: no-%build-section


Approved
Comment 4 Rich Megginson 2009-07-17 16:51:48 EDT
New Package CVS Request
=======================
Package Name: 389-ds
Short Description: 389 Directory, Administration, and Console Suite
Owners: rmeggins nhosoi nkinder
Branches: F-10 F-11
Comment 5 Dennis Gilmore 2009-07-17 16:54:29 EDT
CVS Done
Comment 6 Rich Megginson 2009-07-17 17:22:35 EDT
all branches imported - devel built in koji
Comment 7 Michael Stahnke 2009-11-02 23:17:54 EST
Spoke with Rich Megginson, I can maintain in EPEL.

New Package CVS Request
=======================
Package Name: 389-ds
Short Description: 389 Directory, Administration, and Console Suite
Owners: stahnma
Branches: EL4, EL5
Comment 8 Kevin Fenzi 2009-11-02 23:40:31 EST
cvs done.
Comment 9 Rich Megginson 2014-11-10 14:14:48 EST
Package Change Request
======================
Package Name: 389-ds
New Branches: epel7
Owners: mreynolds nhosoi nkinder rmeggins
Comment 10 Gwyn Ciesla 2014-11-10 15:22:33 EST
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.